using Newtonsoft.Json;

namespace SGModule.NetKit {
    public class RespLoginFunnelData {
        [JsonProperty("channel")] public string Channel;
        [JsonProperty("device_id")] public string DeviceID;
        [JsonProperty("pack_name")] public string PackName;
        [JsonProperty("payload")] public string Payload;
        [JsonProperty("trace_id")] public string TraceID;
        [JsonProperty("type")] public string Type;
        [JsonProperty("uid")] public long Uid;
        [JsonProperty("version")] public string Version;
    }
}
